"Compare Files" = "Vergelijk bestanden";
"Compare Folders" = "Vergelijk mappen";
"Select Left File for Compare" = "Selecteer bestand links om te vergelijken";
"Select Left Folder for Compare" = "Selecteer map links om te vergelijken";
